.home-page header{
	position: fixed;
    width: 100%;
    top: 0;
    left: 0;
    z-index: 1000;
}

section{
	min-height: 600px;
	overflow: hidden;
	position: relative;
}

/*
video.video {
	position: absolute;
	min-width: 170%;
	min-height: 100%;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%); 
	z-index: 10;
	zoom: 1;
}
*/


#cff .cff-photo img{
	margin-top:10px;
	float:none !important;
}

#cff .cff-photo::after{
	border:none !important;
}

video.video {
	position: absolute;
	/*
min-width: 170%;
	min-height: 100%;
*/
	top: 0;
	left: 0;
	/* transform: translate(-50%, -50%);  */
	z-index: 10;
	zoom: 1;
	height:640px;
}


.scroll-down {
	position: absolute;
	bottom: 35px;
	width: 100%;
	height: 51px;
	z-index: 15;
}
.scroll-down .scroll-button {
	height: 51px;
	width: 133px;
	margin: 0 auto;
}

.scroll-down .scroll-button a {
	height: 51px;
	width: 133px;
	float: left;
	text-indent: -5000px;
	background: url('../img/scroll.png') no-repeat;
}



#section-1 .home-page-logo {
	z-index: 20;
	width: 343px;
	height: 76px;
	position: absolute;
	top:84px;
	left:50%;
	margin-left:-170px;
	background: url(../img/logo.png);
}

.home-page header .logo{
	/* display: none; */
}


#section-2{
	background: #EEDEC2 url(i/bg-glow-large.png) no-repeat center center;
	position: relative;
}

#section-3{
	background: #EEDEC2 url(i/bg-glow-collections-home-page.png) no-repeat center center;
}


#section-4{
	background: #F6EEDE url(i/bg-glow-miy-home-page.png) no-repeat center center;
	
}

#bg-1{
	/* background-image: url(../img/bg_01.jpg); */
	background-image: url(i/couples/Verragio_2013_screengrab-08.jpg);
	height: 380px;
	width:100%;
	background-repeat: no-repeat;
	background-size: cover;
	background-attachment: fixed;
	background-position: center top;
	position: relative;
}

#bg-2{
	background-image: url(../img/bg_03.jpg);
	height: 380px;
	width:100%;
	background-repeat: no-repeat;
	background-size: cover;
	background-attachment: fixed;
	background-position: center top;
	position: relative;
}

#section-5 {
	background-image: url(../img/bg_02.jpg);
	width:100%;
	background-repeat: no-repeat;
	background-size: cover;
	background-attachment: fixed;
	background-position: center top;
	position: relative;
}

#hp-ring-slider{
	width:980px;
	height:575px;	
	/*
position: absolute;
	top:50%;
	left:50%;
	margin-left:-465px;
	margin-top:-275px;
	text-align: center;
*/
}

#section-2 .bx-viewport{
	height:575px !important;
}


.ring-slider-content-wrapper{
	width:980px;
	height:575px;	
	position: absolute;
	top:50%;
	left:50%;
	margin-left:-465px;
	margin-top:-270px;
	text-align: center;
}

.ring-slider-content-wrapper .bx-wrapper img{
	margin:auto;
}

#section-2 .bx-wrapper{
	width:980px !important;
	height:575px !important;	
/*
	position: absolute !important;
	top:50% !important;
	left:50% !important;
	margin-left:-465px !important;
	margin-top:-250px !important;
	text-align: center !important;
*/
}

#section-2 h2{
	margin-bottom:0px;
	font-size:30px;
}

.small{
	font-size:12px;
	padding:0;
	margin:0;
}

.mini-store-locator{
	position: absolute;
	bottom:0;
	left:50%;
	width:200px;
	margin-left:-110px;
	z-index:100000;
}

.mini-store-locator input[type=text]{
	width:109px;
	height:32px;
	font-size:13px;
}

.mini-store-locator input[type=submit]{
	height:32px;
	line-height:32px;
	text-transform: uppercase;
	font-size:13px;
}

.mini-store-locator h3{
	font-family: 'Open Sans', sans-serif;
	font-size:14px;
	text-transform: uppercase;
	margin-bottom:18px;
}


#section-2 .bx-wrapper .bx-prev{
	background: transparent url(i/arrows-large.png) no-repeat;
	height:64px;
	width:39px;
}

#section-2 .bx-wrapper .bx-next{
	background: transparent url(i/arrows-large.png) no-repeat top right;
	height:64px;
	width:39px;
}

.collections-content-wrapper{
	width:1082px;
	height:300px;
	position: absolute;
	top:50%;
	left:50%;
	margin-left:-541px;
	margin-top:-200px;
	text-align: center;
}

.collections-content-wrapper h2{
	font-size:30px;
	margin-bottom:0px;
}

.collections-content-wrapper .small{
	margin-bottom:50px;
	padding:0 20px;
}



.collections-content-wrapper ul{
	display: table;
	table-layout: fixed;
	width:100%;
}


.collections-content-wrapper ul li{
	display:table-cell;
}

.collections-content-wrapper li a{
	display: block;
	font-size:16px;
	margin-top:20px;
}

.collections-content-wrapper li img{
	max-width:100%;
}

.miy-content-wrapper{
	/*
width:980px;
	height:560px;
	position: absolute;
	top:50%;
	left:50%;
	margin-left:-490px;
	margin-top:-350px;
	text-align: center;
*/
	
	
	
	width: 980px;
    position: static;
    height:auto;
    text-align: center;
    margin: auto;
    padding:60px 0;
}

.iframe-wrapper{
	width:640px;
	margin:auto;
	padding-left:40px;
	display: block;
}

.iframe-wrapper iframe{
	width:100%;
}

.miy-content-wrapper h3{
	margin-bottom:20px;
}

.miy-content-wrapper p{
	font-size:14px;
}



.miy-content-wrapper p span{
	display: inline-block;
	padding:0 10px;
	font-size:20px;
}

.miy-rings-three, .miy-rings-two{
	display:table;
	table-layout: fixed;
	width:100%;
}

.miy-rings-two{
	width:75%;
	margin:auto;
}

.miy-rings-three li,
.miy-rings-two.top li, 
.miy-rings-two li{
	display: table-cell;
	text-align: center;
	padding:30px 0;
	border-right:1px solid #e1d8d0;
	border-bottom:1px solid #e1d8d0;
}

.miy-rings-two li{
	border-bottom:none;
}

.miy-rings-three li.last,
.miy-rings-two li.last{
	border-right:none;
}

.miy-rings-three li a,
.miy-rings-two li a{
	display: block;
	margin-top:20px;
}

.social-content-wrapper{
	/*
position: absolute;
	width:1060px;
	height:450px;
	top:50%;
	left:50%;
	margin-left:-530px;
	margin-top:-225px;
*/

	position: absolute;
	width:450px;
	height:450px;
	top:50%;
	left:50%;
	margin-left:-225px;
	margin-top:-225px;
}

.social-content-box{
	/*
width:48%;
	height:450px;
	float:left;
	margin-right:4%;
	background: #eedfc3;
*/

	width:100%;
	height:450px;
	margin-right:auto;
	background: #eedfc3;
	
}

.social-content-box .scroll-pane{
	width: 100%;
	height:450px;
	overflow: auto;
}

.social-content-box h2{
	margin-bottom:40px;
}

.social-content-box a{
	text-decoration: none !important;
	color:#6a1f12 !important;
}

.social-content-box.instagram{
	margin-right:0;
}
.social-content{
	padding:30px;
	text-align: center;
	
}

.cff-author,
.cff-likebox{
	display: none !important;
}

.cff-text-wrapper{
	text-align: left !important;
}

#cff .cff-view-comments{
	background-color:#e1d3b8 !important;
}

.cff-item{
	border:none !important;
}

#cff .cff-details{
	display: none !important;
}

section.mobile-section{
	padding:50px 0;
	min-height: 200px;
	height: auto;
}

.miy-rings-two .box{
	width:80%;
}

.miy-rings-two .box.text-align-right{
	text-align: right;
}

.miy-rings-two .box.text-align-left{
	text-align: left;
	margin: 0 0 0 auto;
}

.miy-rings-two .box.text-align-right .link-text{
	display: block;
	padding-right:20px;
	margin-top:0;
}

.miy-rings-two .box.text-align-left .link-text{
	display: block;
	padding-left:20px;
	margin-top:0;
}


#bg-4{
	background-image: url(../img/bg_04.jpg);
	height: 380px;
	width:100%;
	background-repeat: no-repeat;
	background-size: cover;
	background-attachment: scroll;
	background-position: center top;
	position: relative;
	display: none;
}

#section-wedding-bands{
	display: none;
	background: #EEDEC2 url(i/bg-glow-large.png) no-repeat center center;
	height: auto;
	min-height: inherit;
}

#section-wedding-bands .padded-content{
	padding:60px 0;
	text-align: center;
}

#section-wedding-bands h2{
	padding-bottom:40px;
}

#section-wedding-bands .column{
	margin-bottom:60px;
}

.iframe-wrapper.phone-only{
	display: none;
}
			

@media screen and (max-width: 1100px) {

	#bg-1, #bg-2, #section-5{
		background-attachment: scroll;
	}

	.social-content-wrapper,
	.miy-content-wrapper,
	.collections-content-wrapper,
	.ring-slider-content-wrapper{
		position: static;
		top:0;
		left:0;
		margin:auto;
		width:100%;
		height: auto;
	}
	
	#section-1.mobile-section{
		height:500px;
	}
	
	.collections-content-wrapper h2{
		margin-bottom: 30px;
	}
	
	.collections-content-wrapper ul{
		width:80%;
		margin: auto;
	}
	
	.collections-content-wrapper li img{
		max-width:90%;
	}
	
	.social-content-box,
	.social-content-box.instagram{
		margin:0 auto 30px;
		float:none;
		height: auto;
		width:90%;
	}
	
	.social-content-box .scroll-pane{
		height: auto;
	}
	
	#section-2 .bx-wrapper{
		
		width: 90% !important;
		height: auto !important;
	}
	
	#hp-ring-slider,
	#section-2 .bx-viewport{
		height: auto !important;
	}
	
	#section-2 h2{
		font-size:20px;
		margin-bottom: 20px;
	}
	
	.mini-store-locator h3{
		font-size: 12px;
    	margin-bottom: 7px;
	}
	
	.cbp-fbscroller > nav{
		display: none;
	}


	
}

@media screen and (max-width: 1024px) {
	
	#section-1{
/* 		background-image: url(i/couples/Verragio_2013_screengrab-08.jpg); */
		background-image: url(../img/bg_01.jpg);
		background-position:right bottom;
		background-attachment: scroll;
	}
	
	#section-1 .home-page-logo.logo-light{
		background:url(../img/logo-light.png);
	}
	
	.miy-content-wrapper,
	.iframe-wrapper{
		width:100%;
		
	}
	
	.iframe-wrapper{
		padding:0;
	}
	
	
}

@media screen and (max-width: 1023px) {
	.home-page header .logo{
		display: block;
	}
	
	#section-1 .home-page-logo.logo-light{
		display: none;
	}
}


@media screen and (max-width: 767px) {

	.side-links{
		display: none;
	}
	
	.miy-rings-three, 
	.miy-rings-two,
	.miy-rings-two.top,
	.collections-content-wrapper ul{
		display:block;
		
	}
	
	.miy-rings-three li, 
	.miy-rings-two.top li,
	.miy-rings-two li,
	.collections-content-wrapper ul li{
		display: block;
		border-right:none;
		border-bottom:none;
	}
	
	
	.miy-content-wrapper p{
		font-size:10px;
		margin-bottom:35px;
	}

	
	
	.miy-rings-two .box{
		width:100%;
	}
	
	.miy-rings-two .box.text-align-right{
		text-align: center;
		margin:auto;
	}
	
	.miy-rings-two .box.text-align-left{
		text-align: center;
		margin:auto;
	}
	
	.miy-rings-two .box.text-align-right .link-text{
		
		padding-right:0px;
		margin-top:0;
	}
	
	.miy-rings-two .box.text-align-left .link-text{
		
		padding-left:0px;
		margin-top:0;
	}
	
	#section-wedding-bands{
		display: block;
	}
	
	#section-wedding-bands .column{
		margin-bottom:60px;
		float:left;
		width:50%;
	}
	
	#bg-4{
		display: block;
	}	

}


@media screen and (max-width: 599px) {
	
	#section-1.mobile-section{
		height:200px;
	}

	
	
	.no-phone{
		display: none;
	}
	
	.iframe-wrapper.phone-only{
		display: block;
	}
}


@media screen and (max-width: 500px) {
		
	
	#section-2 h2{
		font-size: 15px;
   	 	margin-bottom: 10px;
	}
	
	#hp-ring-slider,
	#section-2 .bx-viewport{
		height: 360px !important;
	}
	
	#section-2.mobile-section{
		padding-bottom:0;
	}

	.mini-store-locator{
		bottom:-31px;
	}
	
	.bx-wrapper .bx-prev{
		left:-37px;
	}
	
	.bx-wrapper .bx-next{
		right:-37px;
	}
	
	#section-1, #bg-1, #bg-2, #section-5{
		background-attachment:inherit;
	}
	
	
	#section-wedding-bands .column{
		float:left;
		width:100%;
	}
	
	.iframe-wrapper iframe{
				height:240px;
			}

	
	
	
}
